Subject: [NEXTEL-1] And Finally ... From The Rumor Mill

From: [email-masked]
Date: Mon, 30 Jun 2003 03:27:08 -0400

And Finally ... From The Rumor Mill
Jun 23, 2003

It could happen. The FCC could finally unveil its long-overdue Triennial Review
order this week. But we're not going to hold our breath waiting for that to occur.

Our sources tell us the commissioners are now in the process of putting the
finishing touches on their comments, all of which will accompany the order's
release. They also tell us that the final wording of the document - especially the
dissenting comments - has proved to be one of the most contentious parts of this
entire process.

Regardless of what the order ends up saying, telecom lawyers from coast to coast
will no doubt rejoice.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/